There are currently no open bugs.

"votca-tools" versions published in Ubuntu

Impish (1.6.4-1): universe/misc
Hirsute (1.6.4-1): universe/misc
Groovy (1.6.2-1): universe/misc
Focal (1.6~rc1-3build1): universe/misc
Bionic (1.4.1-2): universe/misc
Xenial (1.2.4-1.1): universe/misc